Blogger e WordPress não funcionarão em navegadores antigos e desatualizados

Siga o Ferramentas Blog: Canal no Youtube | Facebook | Twitter | Google+

A grande luta da internet hoje é vencer o uso de navegadores antigos e desatualizados. O pior dele é o Internet Explorer 6, que ainda roda em milhares de computadores pelo mundo. Como apenas o Google Chrome atualiza automaticamente, a grande maioria dos usuários nem percebe que estão usando versões antigas e pouco seguras do IE e até do FireFox (Mozilla). Agora tanto o Blogger quanto o WordPress estão limitando o funcionamento de seus painéis de controle a apenas navegadores mais recentes e atualizados.

Siga o [Ferramentas Blog] no Youtube
Clique no botão ao lado para se inscrever no nosso canal.



Não importa qual seja o seu navegador (Browser) preferido, a questão envolve segurança e novas tecnologias para o desenvolvimento de blogs e sites. É preciso que o máximo de pessoas use navegadores que atendam às necessidades da internet atualmente e é incompreensível que desenvolvedores de blogs, seja de qual nível for, ainda se manterem desatualizados, usando versões velhas de seus navegadores.

A Equipe do Blogger anunciou que a partir de 01 de Agosto (2011), seu painel não suportará mais ser aberto em navegadores desatualizados, isso inclui também não só o velho IE6, mas também o IE7, FireFox 3.5 e anteriores, além do Safari 3 e anteriores. Já que o Chrome atualiza automaticamente, você não precisará se preocupar com ele. Nesses navegadores antigos você terá problemas para utilizar as novidades que virão.

Já o WordPress na versão 3.2 já não suporta o IE6, emitindo um aviso solicitando que o usuário atualize seu navegador. Com todas as novidades do WP.org, é possível acreditar que o suporte a outras versões de navegadores também comecem a cair, seguindo os passos do Blogger.

A melhor coisa a se fazer é sempre observar e procurar as atualizações dos navegadores e manter mas de um instalado. Especialmente você que mantém blogs, precisa usar outros Browsers ao menos para verificar o funcionamento de seu blog para todo tipo de público que visitar suas páginas.

Então, o que você acha dessas medidas e nos conte qual o seu navegador preferido? Ele está atualizado?

16 Comentários

  1. Boa Matéria! A minha preocupação é com os usuários finais que acessam os blogs e sites que fazemos com as novas tecnologia como CSS3, HTML5 e o JQuery e outras funções em JavaScript que muitos navegadores antigos não suportam.
    O Webmaster precisa estar com todas as ferramentas atualizadas, e o usuário/cliente?

    Responder

  2. Esse é o nosso papel como blogueiros. Avisar, avisar e avisar sem se cansar. Grande abraço e ótima tarde de sexta-feira a todos os blogueiros e “clientes” como se referiu nosso amigo Yuri Matheus.

    Responder

  3. E o pior é que tem gente que realmente usa esses navegadores, em especial o IEca. Elas desconhecem completamente a função de um navegador, e acham que só porque veio na máquina ele não pode ser trocado. Vamos atualizar isso, galera!

    Responder

  4. quem utilizar o sistema público de acesso no Telecentro dos IFs não conseguirá acessar muitas páginas em breve! por padrão os PCs são carroças e não podemos atualizar nada!

    eu utilizo os 4 principais navegadores, todos atualizados: chrome, firefox, explorer e opera

    Responder

  5. então, durma com um barulho desses: instalei o ie9, dia desses. sabe o que aconreceu??? não oonsegui publicar texto em dois dos meus bloggs. no começo, não me dei conta do motivo. afinal ie9, windows 7 ultimate … qual problema poderia existir???
    mas, como não senti que outros bloggueiros estivessem com a mesma dificuldade, abri o chrome, fui aos bloggs, e consegui publicar meus textos.
    e agora josé???
    na verdade, não há regras. se há, são pra eles, não pra nós. se querem browsers atualizados, deixem-nos utilizá-los sem problemas.

    é isso.

    Responder

  6. O Blogger e WordPress estão certos, todos devemos nos atualizar. Na minha opinião todos os sites deveriam exibir um anuncio para usuário que possui um navegador desatualizado, até mesmo o Google.

    Ótimo artigo Marcos!

    Responder

  7. Meu blog é wordpress, e ultilizava o IE6 e esta semana atualizei o navegaor para o 9 e senti a diferença.

    Responder

  8. Há cara está certo mesmo, o IE me extressa até na hora de template pois tem que configurar algumas coisas separadamente só pra ele, é um inferno. Por mim o IE poderia desaparecer da face da terra, junto com o FIREFOX pois instalei ele várias vezes e elesempre da problema. Da lhe chrome 😉

    Responder

  9. Pingback: #8 BlogCast – Como ter um Blog de qualidade | [ Ferramentas Blog ]

  10. Pingback: Google Chrome é o melhor navegador para TUDO? - [ Ferramentas Blog ] | [ Ferramentas Blog ]

Deixe um comentário

Ao comentar você concorda com nossa Política de Comentários.